ul,li{list-style: none;}
a{color: #000;text-decoration: none;}
a:hover{color: #0ba9d8;}
body{color: #000;}
.white-bg{background: #fff !important;}

.fl{float: left;}
.fr{float: right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{overflow:hidden;_zoom:1;}

.w1200{width: 1200px; margin: 0 auto;}
.mb20{margin-bottom: 36px;}


/*头部样式*/
.top-links{background:#fff ;overflow: hidden;padding: 10px;}
.top-links .fr .lang{clear: both;text-align: right;margin-bottom: 10px;margin-top: 10px;}
.top-links .fr .lang a{padding-left: 20px;}
.top-links .fr .tel span{font-size: 24px; color: #ff0000;}


.header-wraper{height: 60px;background: #34393b;}

#nav ul li {float: left;position: relative;color: #fff; margin-right: 34px;}
#nav ul li:last-child{margin-right: 0;} 
#nav ul li a{display:inline-block;font-size: 18px;color: #fff;line-height: 60px;padding: 0 26px; }
#nav ul li a:hover,#nav ul li.on a{ color: #fff;background: #1B1B1B;}
#nav ul li.on a,#nav ul li:hover a{color: #fff;background: #1B1B1B;}
#nav ul li:hover ul li a{background: #b6b6b6;}
#nav ul li ul{position: absolute;left: -999em;top: 60px;width: 200px;z-index: 10;}
#nav ul li ul li{padding: 0;float:none; margin-right: 0px;}
#nav ul li ul li a{font-size:16px;color: #996600;margin: 0;padding: 0 20px !important;line-height: 48px;border: none;background: #b6b6b6;display: block;border-bottom: none !important;}
#nav ul li ul li a:hover{color: #000;background: #b6b6b6;}
#nav li:hover ul {left: auto;}

/*footer*/
#footer{width:100%;line-height:24px;background-color:#34393b; text-align:center;color:#fff; padding:10px 0px;font-size:12px; }
#footer a{color: #fff;margin-right: 10px; }
#footer a:last-child{margin-right: 0px; }
#footer a:hover{color: #0ba9d8; }
#footer p{border-top:solid 1px #494d4f ;padding-top: 10px; margin-top: 10px; }

/*banner*/
.ban_bg {position: relative; width: 100%; height:480px;overflow: hidden;}
.ban_bg .bgitem {position: absolute; top: 0px}
.ban_bg .btn {z-index: 7; position: absolute; bottom: 20px; left: 0; width: 100%;text-align: center; }
.ban_bg .btn span {width: 10px;height: 10px;border-radius: 50%;text-indent: 9999px;display: inline-block;background: #0ba9d8;margin-right: 5px;cursor: pointer;}


#banner img{width: auto;display: block;margin: 0 auto;padding: 5px;border: solid 1px #ddd;padding-top: 0;border-top: none;}

/*公共标题*/
.com-title{text-align: center;margin: 20px 0;}
.com-title h1{font-size: 22px;margin-top: 40px;font-weight: normal;color: #00aef3;}
.com-title h2{font-size: 14px;padding-bottom: 10px;font-weight: normal;color: #a6a6a6;}
.com-title span{width: 360px;height: 1px;background: #d8d8d8;display: inline-block;margin: 7px 0;}


/*搜索*/
.search-wraper{background: #c5c5c5;height: 50px;line-height: 50px;color: #000;}
.search-wraper form{float: right;margin-top: 9px;}



/*图片*/
.pic-wraper{position: relative}
.pic-text{position: absolute;background: rgba(0,0,0,0.7);width: 262px;height:88px;left: 150px;top: 166px;color: #fff;font-size: 18px;text-align: center;line-height: 30px;padding-top: 20px;}
.frtext{right: 150px;left: inherit;}


/*首页关于我们*/
.about-wraper .fr{color: #6c6c6c;width: 700px;line-height: 28px;padding-top: 14px;}
.about-wraper .fr p{text-indent: 2em;margin-bottom: 10px;}
.about-wraper .fr a{border: solid 1px #433d31;padding: 6px 40px;float: right;}


/*产品中心*/
.product{background: #c5c5c5;padding: 10px;}
.product .w1200{background: #fff;}
.product .com-title{background:  url(../images/product-title.jpg) center top no-repeat;color: #fff;font-size: 24px;line-height:50px ;}

.indexkjtta{width: 240px;margin-right: 24px;border: solid 1px #dedede;}
.indexkjtta h1{font-size: 16px; color: #fff;line-height: 48px;background: #00aef3;text-align: center;}
.indexkjtta li{display: block;line-height: 48px;border-bottom: dashed 1px #ededed;}
.indexkjtta li:last-child{border-bottom: none;}
.indexkjtta li a{font-size: 14px;display: block;padding-left: 60px;}
.indexkjtta li a span{color: #a75955;display: inline-block;margin-right: 20px;}

.inprocon{overflow: hidden;border: solid 1px #dedede;}
.inprocon ul{padding: 20px 6px 0 6px;}
.inprocon ul li{float: left; text-align: center;font-size: 13px;width: 25%;}
.inprocon ul li img{width: 205px; height: 154px;padding: 6px;border: solid 1px #dedede;  }
.inprocon ul li .inprobbcontt{padding: 9px 0;height: 19px;}
.inprocon .indexkjtta{width: 100%;border: none;background: #34393b;}
.inprocon .indexkjtta h1{text-align: left;padding: 0 24px;display: inline-block;}

/*工程案例*/
.case-wraper{overflow: hidden;}
.case-wraper img{float: left;margin-right: 15px;}
.case-wraper img:last-child{margin-right:0px;}


/*产品推荐*/
.tuijian a{float: left;}

/*产品介绍*/
.intro-wraper{padding: 20px 0;background: #ececed;overflow: hidden;}
.pros-con{background: #fff;height: 353px;padding: 26px 26px 0 26px;width: 604px;}
.pros-con h1{font-size: 20px; color: #515152;}
.pros-con p{font-size: 14px; color: #313233;line-height: 30px;margin-top: 5px;height: 90px;}
.pros-con p a{color: #0c5fbd;}
.pros-con ul li{float: left;width: 274px;margin-right: 34px;margin-top: 12px;text-align: center;position: relative;}
.pros-con ul li:last-child{margin-right: 0px;}
.pros-con ul li a span{position: absolute;left: 1000%;top: 0;background: rgba(0,0,0,0.5);color: #fff;display: inline-block;padding: 5px 10px;}


/*资质证书*/
.mtitle{border-bottom: solid 1px #aeaeae;overflow: hidden;}
.mtitle h1{font-size: 16px; color: #00aef3;border-bottom: solid 2px #bfc4c5;display: inline-block;padding: 8px 20px;float: left;}
.mtitle a{float: right;border: solid 1px #aeaeae;font-size: 12px; color: #6a6a6a;padding:1px 3px;margin: 10px 10px 0 0;}
.certi-img{padding: 28px 18px 0;}
.certi-img img{margin-right: 24px;}
.certi-img img:last-child{margin-right: 0px;}


/*新闻样式开始*/
.new-wraper .fr{width: 544px;}
.new-wraper .fr li{border-bottom:dashed 1px #d7d7d7;}
.new-wraper .fr li a{line-height: 41px;display: block;padding-left: 20px; background: url(../images/tra.png) 5px center no-repeat;}
.new-wraper .fr li a span{float: right;color: #9e9e9e;}


/*关于我们页面*/
/*#aboutcon .fl img{width:600px;padding: 20px ;border: solid 1px #ddd;}
#aboutcon .fr{width:530px;}*/



/*头部header*/
.header {
    width: 100%;
    padding: 10px 0;
}

/* 侧栏 */
.sidebar{width: 220px;float: left;border-top:solid 2px #3d9ee1;border-bottom:solid 1px #e2e2e2;margin-bottom: 20px;}
.sidebar-title{color: #3d9ee1; font-size: 20px;line-height: 48px;background: #f7f7f7;text-indent: 2rem;}
.mold_open_hover,.mold_open{display:inline-block;width:10px;height:6px;margin-left:10px;position:relative;top:-2px;}
.mold_open{background-position:0 -6px;}
.mold_open_hover{background-position:0 0;}
.mod-menu{position:relative;z-index:1000;left:-1px;}
.menu-cont-list a:hover{text-decoration:underline;}
.mod-menu .menu-item{width:220px;position:relative;z-index:22;}
.mod-menu .menu-item li{height:47px;line-height:47px;border-top:solid 1px #e2e2e2;background: #f7f7f7;}
.mod-menu .menu-item li.mouse-bg{background:#fff;position:relative;z-index:22;margin-right:-4px;}
.mod-menu .menu-item a{font-size:16px;padding-left:33px;display:block;height:45px;}
.mod-menu .menu-item a:hover{ text-decoration:none;}
.mod-menu .menu-cont{position:absolute;left:220px;top:1px;background:#fff; min-width: 150px;border:solid 1px #e2e2e2;box-shadow:2px 0 10px rgba(0,0,0,0.25);z-index:20;}
.mod-menu .menu-cont-list{padding:0 30px;}
.mod-menu .menu-cont-list li{border-bottom:dotted 1px #e2e2e2;padding:10px 0;}
.mod-menu .menu-cont-list li:last-child{border-bottom:none;}
.mod-menu .menu-cont-list h3{font-size:14px;font-weight:700;}
.mod-menu .menu-cont-list h3 a{color:#222;}


.pro-con{float: right;width: 970px;}
.contentbb img{max-width: 100%;height: auto !important;}


/*在线留言*/
.pagemain_title_text{font-size: 24px;color: #183350;margin-bottom: 20px;padding-left: 28px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 20px;}
.liuyan {
    padding: 0 30px;
    overflow: hidden;
    margin-bottom: 20px;
}
.liuyan label {
    width: 100px;
    letter-spacing: 2px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    font-weight: bold;
    color: #183350;
}
.liuyan div {
    margin-bottom: 20px;
}
.liuyan input, .liuyan textarea {
    width: 230px;
    padding: 10px;
    border-radius: 3px;
    background: #FFFCF5;
    color: #377373;
    box-shadow: inset 1px 1px 10px rgba(0, 0, 0, 0.3);
    border: none;
}
.liuyan textarea {
    width: 500px;
}
.sub_post {
    color: #fff !important;
    background: #8E630A !important;
    /*width: 90px !important;*/
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    margin-left: 105px;
    cursor: pointer;
}
.liuyan div span {
    padding-left: 30px;
    font-size: 14px;
}
